package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIT9Response {

    @Parameter(name = "AutomaticStornoFlag")
    String automaticStornoFlag();

    @Parameter(name = "DocumentsRequiredOnlyPoiFlag")
    Long documentsRequiredOnlyPoiFlag();

    @Parameter(name = "PackageApplicationsAggregateState")
    String packageApplicationsAggregateState();

    @Parameter(name = "WorkflowStarted")
    Boolean workflowStarted();

}